## libcss-lessp-perl 0.86

=== debian/changelog ===
libcss-lessp-perl (0.86-4) unstable; urgency=medium

  * Team upload.
  * Drop dependency on dh-buildinfo & devscripts

 -- Alexandre Detiste <tchet@debian.org>  Sun, 03 Aug 2025 01:54:31 +0200

libcss-lessp-perl (0.86-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcss-lessp-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:04:38 +0100

libcss-lessp-perl (0.86-2) unstable; urgency=medium

  * Team upload.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

  [ Étienne Mollier ]
  * [dpt-fixup] Declare compliance with Debian Policy 4.6.1.
  * [dpt-fixup] Set Rules-Requires-Root: no.
  * [dpt-fixup] Bump debhelper-compat to 13.
  * [dpt-fixup] debian/watch: use uscan version 4.
  * [dpt-fixup] Update years of packaging copyright.
  * d/{control,rules}: move away from cdbs after bump to debhelper ≥12.
    The build procedure would otherwise involve a construction requiring
    dh_clean -k which has been obsoleted.

 -- Étienne Mollier <emollier@debian.org>  Sat, 04 Jun 2022 17:31:29 +0200

libcss-lessp-perl (0.86-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:00:48 +0100

libcss-lessp-perl (0.86-1) unstable; urgency=medium

  [ Vasudev Kamath ]
  * Initial Release.
    Closes: bug#728597.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 12 Aug 2015 23:44:52 +0200
