=== debian/control ===
Source: libcss-lessp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcss-lessp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcss-lessp-perl.git
Homepage: https://metacpan.org/pod/CSS::LESSp
Rules-Requires-Root: no

Package: libcss-lessp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: LESS for Perl
 CSS::LESSp provides helper function which allows parsing and compiling
 of LESS files into CSS.
 .
 This package also provides binary lessp which can be used to compile
 LESS files into CSS. Advantage of having it in perl is it is extremely
 fast compared to ruby-based less.
Multi-Arch: foreign
